Subject: bug#26077: [PATCH] gnu: asciidoc: Add XML and XSLT support.

From: Leo Famulari <[email-masked]>
Date: Tue, 14 Mar 2017 16:06:27 -0400

On Tue, Mar 14, 2017 at 03:59:46PM -0400, Kei Kebreau wrote:
> Leo Famulari <[email-masked]> writes:
> > LGTM, too. Can you let us know if you plan to remove libxml2 and libxslt
> > from the asciidoc users? If not, someone else can do it :)
> 
> I'd be more than happy to do it, provided I could figure out a good way
> to format the log message. :)

I'd just remove them with the typical "Remove foo" changelog message,
but then add a free-form comment explaining the situation.